### Property

# Phosh Shell:builtin-monitor

#### Declaration

    property builtin-monitor: Phosh.Monitor [ read ]

#### Description [src]

The built in monitor. This is a hardware property and hence can only be read. It can be `NULL` when not present or disabled.

Type:`PhoshMonitor`

Getter method | `phosh_shell_get_builtin_monitor()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no